Bug 2006089 - perl-Module-CoreList-5.20210920 is available
Summary: perl-Module-CoreList-5.20210920 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Module-CoreList
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-20 20:35 UTC by Upstream Release Monitoring
Modified: 2021-10-01 02:13 UTC (History)
1 user (show)

Fixed In Version: perl-Module-CoreList-5.20210920-1.fc36 perl-Module-CoreList-5.20210920-1.fc35 perl-Module-CoreList-5.20210920-1.fc34 perl-Module-CoreList-5.20210920-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-24 20:32:24 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-09-20 20:35:46 UTC
Latest upstream release: 5.20210920
Current version/release in rawhide: 5.20210820-1.fc36
URL: http://search.cpan.org/dist/Module-CoreList/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3080/

Comment 1 Fedora Update System 2021-09-21 11:02:17 UTC
FEDORA-2021-5a67f40b92 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5a67f40b92

Comment 2 Fedora Update System 2021-09-21 11:02:17 UTC
FEDORA-2021-f2ec83380b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f2ec83380b

Comment 3 Fedora Update System 2021-09-21 11:02:18 UTC
FEDORA-2021-713ed6ce30 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-713ed6ce30

Comment 4 Fedora Update System 2021-09-21 15:24:00 UTC
FEDORA-2021-5a67f40b92 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5a67f40b92`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5a67f40b92

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-09-21 16:08:26 UTC
FEDORA-2021-f2ec83380b has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f2ec83380b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f2ec83380b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-09-21 18:52:34 UTC
FEDORA-2021-713ed6ce30 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-713ed6ce30`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-713ed6ce30

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-09-22 08:27:42 UTC
FEDORA-MODULAR-2021-8320b27b17 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-8320b27b17

Comment 8 Fedora Update System 2021-09-22 10:08:57 UTC
FEDORA-MODULAR-2021-44a16eb2a7 has been submitted as an update to Fedora 35 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-44a16eb2a7

Comment 9 Fedora Update System 2021-09-22 10:09:15 UTC
FEDORA-MODULAR-2021-4604cd8cda has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-4604cd8cda

Comment 10 Fedora Update System 2021-09-22 17:11:27 UTC
FEDORA-MODULAR-2021-4604cd8cda has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-4604cd8cda

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-09-22 17:11:53 UTC
FEDORA-MODULAR-2021-8320b27b17 has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-8320b27b17

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-09-22 18:05:54 UTC
FEDORA-MODULAR-2021-44a16eb2a7 has been pushed to the Fedora 35 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-44a16eb2a7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-09-24 20:32:24 UTC
FEDORA-2021-713ed6ce30 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-09-29 01:08:44 UTC
FEDORA-2021-5a67f40b92 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-09-29 01:09:05 UTC
FEDORA-2021-f2ec83380b has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-10-01 01:47:00 UTC
FEDORA-MODULAR-2021-8320b27b17 has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2021-10-01 02:13:33 UTC
FEDORA-MODULAR-2021-4604cd8cda has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2021-10-01 02:13:52 UTC
FEDORA-MODULAR-2021-44a16eb2a7 has been pushed to the Fedora 35 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.